Subject: Re: BUG: fsl FEC ethernet tx checksum offloading doesn't work with RMII interface

From: David Jander <[email-masked]>
Date: Wed, 28 Oct 2015 13:36:02 +0100

On Wed, 28 Oct 2015 10:31:17 -0200
Fabio Estevam <[email-masked]> wrote:

> On Wed, Oct 28, 2015 at 9:19 AM, David Jander <[email-masked]> wrote:
> 
> > Sorry, I somehow assumed it was obvious I'd report against latest
> > mainline... I'm on 4.3-rc7.
> 
> Are you able to find out a previous kernel version that does not
> exhibit this failure?

I can search further down, but 4.1 is also broken.
Are there specific changes or versions you are suspicious of?
Russel mentioned something similar being fixed in the past... any pointers to
this fix, so I can investigate whether this has any relation?

Best regards,

-- 
David Jander
Protonic Holland.